@media all and (max-width:1000px ){
    .container{
        width:100%;
    }

    #mainvisual{
        width:100%;
        height:100%;
    }

    #mainvisual__img{
        width:100%;
        left:0;
    }

    #mainvisual__img--gold{
        width:72%;
        right:0;
        height:30%;
        bottom:22%;
    }

    #mainvisual .marker_pink{
        position:absolute;
        top:13.5%;
        left:15%;
        width:40%;
        height:6%;
        transform: rotate(-4deg);
        animation-duration: 3s;
        animation-name: markerin;
        animation-iteration-count: infinite;
        background-color: #f1348d;
    }

    @keyframes markerin {
        from {
            width: 0;
            top:13.5%;
        }
        20%{
            width: 40%;
            top:12%;
        }
        to{
            width: 40%;
            top:12%;
        }
    }


    #mainvisual__img--gold li:nth-of-type(1){
        left:10%;
        top:0%;
    }

    #mainvisual__img--gold li:nth-of-type(2){
        left:0%;
        top:30%;
    }

    #mainvisual__img--gold li:nth-of-type(3){
        left:-10%;
        top:0;
    }


    #campaign_1 .cv_bg{
        left:5.5%;
    }

    #campaign_1 .cv_btn{
        left:6%;
    }

    .cv_btn{
        height:fit-content;
    }

    .cv_bg{
        padding-top: 5%;
    }

    .cv_bg::before{
        position: absolute;
        top:25%;
        left:50%;
        transform: translateX(-50%);
    }

    .cv_btn.active .flare{
        top:-3%;
        left:-5%;
        width:15%;
        height:auto;
    }


    @keyframes flare_size {
        from {
            transform: scale(1);
        }
        10%{
            transform: scale(0.9);
        }
        20%{
            transform: scale(1.1);
        }
        30%{
            transform: scale(0.9);
        }
        60%{
            transform: scale(1.1);
        }
        to{
            transform: scale(1);
        }
    }

    #problem_ex li:nth-of-type(1){
        top:22%;
    }

    #problem_ex li:nth-of-type(2){
        top:39%;
    }

    #problem_ex li:nth-of-type(3){
        top:56%;
    }

    #problem_ex li:nth-of-type(4){
        top:73%;
    }

    #problem2__top{
        position: relative;
        top:-5%;
        background-repeat: no-repeat;
        background-image: url("LP2_img/problem2.png");
        background-size: 160%;
        background-position: center 21%;
        height:60vw;
    }

    #problem2__middle--img{
        top:-40px;
    }

    #feature__top{
        height: 15vh;
    }

    #feature{
        padding-bottom: 5%;
    }

    #feature__top .container{
        height:100%;
    }

    #feature__top img{
        height: 105%;
    }

    #voice__top{
        background-size: cover;
        margin-bottom: 5%;
        width:100%;
        height: 20vh;
    }

    #voice__top img{
        position: relative;
        top: auto;
        width: auto;
        height: 98%;
        bottom: -7%;
        left:0px;
        object-fit: contain;
    }

    .voice__area{
        position: absolute;
        display: inline-block;
        width:66%;
        height:47%;
        bottom:0;
        right:0;
    }

    #voice p{
        position: relative;
        width:fit-content;
        margin: 0 auto;
        padding-left: 5%;
        letter-spacing: 2px;
        line-height: calc(4vw - 7px);
        font-size: calc(2.5vw - 3px);
        top:50%;
        transform: translateY(-50%);
    }

    #voice li:nth-of-type(2) .voice__area{
        bottom:0;
        left:0;
    }

    #voice li:nth-of-type(2) p{
        bottom:0;
        left:0;
        padding-right: 5%;
    }

    #voice__middle{
        row-gap: 0;
    }

    #voice__middle li{
        margin-bottom: 5%;
    }

    #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(1){
        bottom:calc(31% + 3px);/*調整の仕方：30%でちょうどいい位置に。vwでずれない値を探す。pxで初期位置でvwでずれた分引き算*/
        left:47%;
        width: 35%;
        height:12%;
    }

    #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(1)::before{
        width:100%;
        height:100%;
    }

    #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(2){
        bottom:calc(8% + 14px);
        left:calc(4%);
        width:43%;
        height:12%;
    }

    #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(2)::before{
        width:100%;
        height:100%;
        opacity: 0;
        animation-delay: 0.8s;
        animation-fill-mode: forwards;
    }

    #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(1){
        bottom:calc(31% + 4px);
        left:calc(28%);
        width:59%;
        height:12%;
    }

    #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(1)::before{
        width:100%;
        height:100%;
    }

    #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(2){
        bottom:calc(8% + 14px);
        left:calc(9%);
        width:28%;
        height:12%;
    }

    #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(2)::before{
        width:100%;
        height:100%;
        opacity: 0;
        animation-fill-mode: forwards;
        animation-delay: 0.8s;
    }

    #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(1){
        bottom:calc(31% + 4px);
        left:30%;
        width:50%;
        height:12%;
    }

    #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(1)::before{
        width:100%;
        height:100%;
    }

    #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(2){
        bottom:calc(8% + 13px);
        left:calc(6%);
        width:85%;
        height:12%;
    }

    #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(2)::before{
        width:100%;
        height:100%;
        opacity: 0;
        animation-delay: 0.8s;
        animation-fill-mode: forwards;
    }

    #howto_3step li{
        width:33%;
        text-align: center;
    }

    #howto_3step li:nth-of-type(1){
        position: relative;
        left:-10px;
    }


    #howto_3step::before{
        top:22%;
        left:31.5%;
        width: 30%;
        height: 15%;
        background-repeat: no-repeat;
    }

    #howto_3step::after{
        top:22%;
        right:6.5%;
        width: 30%;
        height: 15%;
        background-repeat: no-repeat;
    }


    /*黄色マーカー*/
    #howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(1){
        top:53%;
        left:10%;
        width:83%;
        height:8%;
    }

    #howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(1)::before{
        width:100%;
        height:100%;
    }

    #howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(2){
        top:61%;
        left:10%;
        width:68%;
        height:8%;
    }

    #howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(2)::before{
        width:100%;
        height:40px;
    }

    #howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(1){
        top:53%;
        left:20%;
        width:60%;
        height:8%;
    }

    #howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(1)::before{
        width:100%;
        height:40px;
    }

    #howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(2){
        top:61%;
        left:20%;
        width:53%;
        height:8%;
    }

    #howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(2)::before{
        width:100%;
        height:40px;
    }

    #howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(1){
        top:60%;
        left:76%;
        width:16%;
        height:8%;
    }

    #howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(1)::before{
        width:100%;
        height:40px;
    }

    #howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(2){
        top:66%;
        left:76%;
        width:14%;
        height:8%;
    }

    #howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(2)::before{
        width:100%;
        height:40px;
    }

    #campaign_2 .cv_btn{
        height:fit-content;
        padding-bottom: 40px;
    }

    #campaign_3{
        padding-bottom: 30px;
    }

    #campaign_3 .cv_btn{
        position: relative;
        left:calc(12% - 7vw);
    }

/*
    @media all and (max-width:750px ){
        #voice p{
            letter-spacing: 2px;
            line-height: 25px;
            font-size: 14px;
        }

        #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(1){
            bottom:calc(29%  - 38px + 5vw);/*調整の仕方：30%でちょうどいい位置に。vwでずれない値を探す。pxで初期位置でvwでずれた分引き算*/
    /*
            left:48%;
            width:120px;
            height:26px;
        }

        #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(1)::before{
            width:100%;
            height:100%;
        }

        #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(2){
            bottom:calc(13%  - 38px + 5vw);
            left:calc(16%  - 210px + 25vw);;
            width:150px;
            height:26px;
        }

        #voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(2)::before{
            width:100%;
            height:100%;
            opacity: 0;
            animation-delay: 0.8s;
            animation-fill-mode: forwards;
        }

        #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(1){
            bottom:calc(30%  - 38px + 5vw);
            left:calc(28% - 78px + 10vw);
            width:225px;
            height:26px;
        }

        #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(1)::before{
            width:100%;
            height:100%;
        }

        #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(2){
            bottom:calc(17%  - 38px + 5vw);
            left:calc(14%  - 173px + 20vw);;
            width:110px;
            height:26px;
        }

        #voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(2)::before{
            width:100%;
            height:100%;
            opacity: 0;
            animation-fill-mode: forwards;
            animation-delay: 0.8s;
        }

        #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(1){
            bottom:calc(30%  - 38px + 5vw);
            left:calc(32% - 78px + 10vw);
            width:190px;
            height:26px;
        }

        #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(1)::before{
            width:100%;
            height:100%;
        }

        #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(2){
            bottom:calc(17%  - 65px + 8vw);
            left:calc(12%  - 210px + 25vw);;
            width:330px;
            height:26px;
        }

        #voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(2)::before{
            width:100%;
            height:100%;
            opacity: 0;
            animation-delay: 0.8s;
            animation-fill-mode: forwards;
        }

    }*/

}
